Subject: Re: bookmark stops relocating
From: Karl Fogel <[email-masked]>
To: [email-masked]
Date: Wed, 08 Dec 2010 03:30:23 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

I'm (tentatively) marking this as closed, because I can not reproduce
this bug with the latest development emacs (24.0.50.1, bzr rev 102609),
and there have been many patches to bookmark.el since this was reported.

Theirry, in http://debbugs.gnu.org/cgi/bugreport.cgi?bug=5550#11 you
supplied a patch that affected bug #5476 too.  If you can still
reproduce bug #5476, please update the patch and submit it to that bug,
so it can be tracked and applied properly.  (However, I cannot reproduce
bug #5476, so I'm going to mark it as closed for now too.)

-Karl